body {
  display: flex;
  justify-content: space-around;
  align-items: center;
  height: 100vh;
  font-family: sans-serif;
}

.title {
  text-align: center;
  font-size: 30px;
}

.main-task-wrapper, .additional-task-wrapper {
  width: 40%;
  border: 5px solid teal;
  overflow: auto;
}

.main-task, .additional-task {
  height: 500px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.mylist {
  list-style-type: disc;
  padding: 10px;
  font-size: 24px;
  
}

.timer {
  font-size: 24px;
  font-weight: bold;
  color: teal;
}